» Ubuntu » Packages » precise (12.04LTS) » Source » devel » ocamlduce
lucid  ] [  precise  ] [  raring  ] [  saucy  ]

Source Package: ocamlduce (3.12.1.0-1build2) [universe]

Links for ocamlduce

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

  • Homepage [ocamlduce.forge.ocamlcore.org]
The following binary packages are built from this source package:
ocamlduce
OCaml extended with XML types
ocamlduce-base
OCaml extended with XML types (runtime)

Other Packages Related to ocamlduce

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules
  • adep: dh-ocaml (>= 1.0.0~)
    helper tools for maintaining OCaml-related Debian packages
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: patch
    Apply a diff file to an original
  • adep: ocaml-source (>= 3.12.1)
    Sources for Objective Caml
  • adep: ocaml-nox (>= 3.12.1)
    ML implementation with a class-based object system (no X)

Download ocamlduce

FileSize (in kB)MD5 checksum
ocamlduce_3.12.1.0-1build2.dsc 2.1 kB 1e6a183fe69ec68bf7b487abb69b5334
ocamlduce_3.12.1.0.orig.tar.gz 137.0 kB 768464ec34354a66584b2c1a8b319560
ocamlduce_3.12.1.0-1build2.debian.tar.gz 6.6 kB 2b077e09d00068b58a250ab5e1ca1e03
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlduce.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlduce.git